@charset "utf-8";

/*-----------------------------------------------------*/
/* PC版 基本スタイル
/*-----------------------------------------------------*/

body {
	font-feature-settings: "palt";
}

.clearfix {
	display: block;
}

.sp {
	display:none;
}

#container{
	width:100%;
	margin:0 auto;
	text-align:left;
}

.inner{
	width: 1260px;
	margin: 0 auto;
}

ul#gnavi.menu6 li{width:15%;}

.attention{
	color:red;
	font-weight:bold;
}

.textmin{
	font-family: "Crimson Text", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

img {
	-webkit-backface-visibility: hidden;
}

.textyuu {
    font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo";
    font-weight: 600;
}

#footer.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

#cp-detail {
	margin-top: 0!important;
	padding-top: 0!important;
}

#outline h2 {
	margin-top: 0!important;
}

#footer_link {
    min-width: auto;}

	.under980 {
		display: none;
	}
/*-----------------------------------------------------*/
/* パンくずエリアのスタイル
/*-----------------------------------------------------*/

div#breadSns{
	width:980px;
	margin:5px auto 0;
	padding:0;
	height:32px;
}

/*     パンくず
------------------------------------------*/

div#bread{
	float:left;
	margin:6px 0 0 5px;
}

div#bread p.crumbs{
	font-size:10px;
}

/*    IE用　　*/
div#bread{
	margin/*\**/: 0 0 0 5px\9;
}

/*     SNSボタン用
------------------------------------------*/

#snsBox{
/*	width:400px;*/
	float:right;
	margin: 5px 0px 0px 0;
	vertical-align: top;
}

/*    IE用　　*/
#snsBox{
	margin/*\**/: 0 0 7px 0\9;
}

#snsBox ul li{
	float: left;
	padding: 0px;
	display: inline;
}

#snsBox ul li.fb{
	margin: 0px 10px 5px 0px;
}

#snsBox ul li.fb div{
	width:110px!important;
}

#snsBox ul li.gg{
	margin: 0px 10px 5px -10px;
}

#snsBox ul li.tw{
	margin: 0px 10px 5px -10px;
}


/*-----------------------------------------------------*/
/* メインビジュアル
/*-----------------------------------------------------*/

.mainvisual{
	position: relative;
	background:url(/campaign/coolcart/images/bg_mv.jpg) no-repeat;
	aspect-ratio: 99 / 55;
	padding: 0;
	margin: 0 auto;
	width:100%;
	max-height:900px;
	background-size: cover;
	background-position:center bottom;
}

.mainvisual h1{
	position: absolute;
	top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 73%;
}

p.lead{
	margin: 0 30px 70px;
    line-height: 1.7;
    font-size: clamp(18px, 2.5vw, 21px);
}

.lead span {
	display: block;
	font-size: 15px;
	line-height: 1.6;
	margin-top: 20px;
}

.lead_ttl {
	margin: 60px 30px 40px 0;
	color: #0086cd;
	line-height: 1.5;
	font-size: clamp(22px, 3vw, 30px);
}

.cool_ag {
	display: block;
	color: #333333;
	font-weight: 600;
    font-size: clamp(22px, 2.5vw, 24px);
	margin: 0 30px 100px;
	transition: transform .6s ease;
	line-height: 1.6;
}

.cool_ag:hover {
	color: #00a850;
	transform: scale(1.05);
}

/*-----------------------------------------------------*/
/* 各種期間表示エリアのスタイル
/*-----------------------------------------------------*/

#term{
	background-color: #ff8449;
}

#term dl.sp{
	display: none;
}

.plan,#term p.term{
	width: 980px;
	margin: 0 auto;
}

/*-----------------------------------------------------*/
/* 改行のスタイル
/*-----------------------------------------------------*/

.br850, .br770, .br400 {
	display: none;
}
.br850_hide, .br980, .br500 {
	display: block;
}

/*キャンペーン詳細を確認する*/

ul.btnArea_top li{
	width:450px;
	margin:20px auto;
	color: red;
	font-weight: bold;
}

ul.btnArea_top li a:hover{
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

/*-----------------------------------------------------*/
/* キャンペーン概要エリアのスタイル
/*-----------------------------------------------------*/

#outline{
	padding-top: 110px;
	margin-top: -110px;
}
#outline h2{
	padding: 7px;
	border-left: 10px solid #2ca6e0;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
#outline .inner p.details_note{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
}

#outline table{
	border-collapse:collapse;
	font-size:13px;
	border-top: 1px solid #dedede;
}
#outline th{
	width:150px;
	padding:0 5px;
	text-align:left;
	vertical-align:middle;
	color:#565656;
	border-bottom:1px solid #dedede;
}
#outline td{
	width:800px;
	padding:10px 5px;
	border-bottom:1px solid #dedede;
	line-height:1.3;
}
#outline dt{
	margin-bottom:5px;
	font-weight:bold;
}
#outline ul li,
#outline ol li{
	text-indent:-1.0em;
	padding-left:1.0em;
}
#outline .txtBold{
	font-weight:bold;
}
#outline table.cp_attentiontable{
	background:#eee;
	border:1px dotted #666666;
}
#outline table.cp_attentiontable th{
	background:#eee;
	font-weight:bold;
	color:#333;
	border-right:1px dotted #666666;
	border-bottom:1px dotted #666666;
	text-align:center;
}
#outline table.cp_attentiontable td{
	padding:2px;
	text-align:center;
	background:#FFFFFF;
	border-bottom:1px dotted #666666;
	border-right:1px dotted #666666;
}

#outline dl.inde dd {
		text-indent: -1em;
		padding-left: 1em;
	}

.btnArea_2022 {
	font-size: 25px !important;
	margin: 20px auto !important;
	width: auto !important;
	box-sizing: border-box;
}

.campaignBtn_2022, .bookingBtn_2022 {
	padding: 18px 10px 20px !important;
	margin-top: 20px;
}

/*--------------------------------------------------------------------*/
/* レスポンシブル対応
/*--------------------------------------------------------------------*/

@font-face {
	font-family: 'WebSymbolsgfeditRegular';
	src: url('/css/font/websymbols_gf-edit-webfont.eot');
	src: url('/css/font/websymbols_gf-edit-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/css/font/websymbols_gf-edit-webfont.woff') format('woff'),
		 url('/css/font/websymbols_gf-edit-webfont.ttf') format('truetype'),
		 url('/css/font/websymbols_gf-edit-webfont.svg#WebSymbolsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (max-width:1600px){
	.mainvisual h1 {
		width: 80%;
	}
} 

@media screen and (max-width:1260px){
	.inner {
		width:auto ;
	}
} 

@media screen and (max-width:980px) {
#container{
	margin: 18px auto 0;
}

div#breadSns{
	width:100%;
}

.inner{
	margin: 0 10px;
}

.br980 {
	display: none;
}

dl.display_terms{
	width: auto;
}

/* メインビジュアル */

.mainvisual h1{
	width: 85%;
}

.plan,#term p.term{
	width: 98%;
	margin: 0 1%;
}

/* ボタンエリアのスタイル */
ul.btnArea	{
	width:100%;
	margin-bottom:30px;
}

ul.btnArea li{
	width: 43%;
	margin: 3% 3% 0 5%;
	padding: 0;
}
ul.btnArea li:last-child{
  margin-left:0;
}

}

@media screen and (max-width:640px) {
.sp {
	display: block;
}
.pc {
	display: none;
}

.mainvisual {
	aspect-ratio: auto;
	max-height: none;
}

.mainvisual h1 {
	position: static;
    transform: none;
	width: 100%;
    max-width: none;
}

.cool_ag:hover {
	color: #333333;
	transform: none;
}

#footer {
	display: none;
}
#breadSns {
	display: none;
}
header.common .logo {
	float: left;
	width: 275px;
}
header.common .navi li {
	float: right;
	padding-top: 15px;
}

#container{
	width:100% !important;
	position:relative;
	margin: 0;
}

/*-----------------------------------------------------*/
/* 各種期間表示エリアのスタイル
/*-----------------------------------------------------*/

#term{
	font-size: 16px;
	margin-bottom: 10px;
	padding:10px;
	color:#fff;
	height: auto;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo";
}
#term p.pc{
	display: none;
}
#term dl.sp{
	display: block;
}
#term dl{
	letter-spacing:-0.4em;
	text-align:center;
}
#term dt,
#term dd{
	*display:inline;
	*zoom:1;
	letter-spacing:normal;
	font-size: 112%;
	line-height: 146%;
	font-weight:bold;
}
#term dt{
	font-size: 20px;
	font-weight:bolder;
	color: #fff;
}


/*キャンペーン詳細を確認する*/
ul.btnArea_top{
	margin: 10px 0;
}

ul.btnArea_top li {
	width:95%;
	padding: 3px 10px;
}

/*応募・予約ボタン*/
ul.btnArea{
	width:100%;
	margin: 10px 0 40px;
}

ul.btnArea li{
	width:80%;
	margin: 2% auto;
	display: block;
}

ul.btnArea li:last-child{
	margin: 0 auto;
}
.note {
	margin: 10px 15px 25px 15px;
}

 .btnArea{
	margin-bottom:10px;
}

.btnArea img{
	display:none;
}

.btnArea ul,
.btnArea li{
	display:block;
}

.btnArea li{
	position:relative;
}

.btnArea li.txtAL,
.btnArea li.txtAR{
	margin: 0 auto 10px;
	width: 98%;
}

.btnArea li.txtAL a,
.btnArea li.txtAR a{
	display:block;
	width:80%;
	margin:0 auto;
	padding:20px 7% 14px 2%;
	background: #0086cd; /* Old browsers */
	border-radius:6px;
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	box-shadow: 3px 3px #b8b8b8;
	-webkit-box-shadow: 3px 3px #b8b8b8;
	-moz-box-shadow: 3px 3px #b8b8b8;
	border: solid #FFFFFF 2.5px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-indent:0;
	text-align:center;
	text-decoration:none;
}

.btnArea li.txtAR a{
	background: #ff7700; /* Old browsers */
}

.btnArea li a:after {
	content:")";
	font: 23px "WebSymbolsgfeditRegular";
	position:absolute;
	top:49%;
	right:10%;
	margin-top:-9px;
}

/* 各種期間表示エリアのスタイル */

.lead_ttl {
	margin: 30px 20px;
}


/* キャンペーン概要エリアのスタイル */
#outline{
	margin:0 auto;
	padding: 0;
}
#outline th, #outline td {
	display: block;
	width: auto;
}
#outline table.cp_attentiontable th, #outline table.cp_attentiontable td {
	border-right: 0;
}
#outline table.cp_attentiontable td {
	border-bottom: 0;
}
#outline th {
	border-bottom: 1px dotted #dedede;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #333333;
}
#outline td {
	padding-top: 10px;
	padding-bottom: 15px;
	font-size: 13px;
	line-height: 1.5;
	border-bottom: 1px solid #dedede;
}

}
@media screen and (max-width:500px) {
	.br500 {
		display: none;
	}
	.ribbon8 {
		width: 111%;
	}

	label {
		font-size: 4.05vw;
	}
	section.about_wg_area     {
		margin: 0px auto 200px;
	}
}
@media screen and (max-width:400px) {

		.br400 {
		display: block;
	}

	.ribbon8 {
		width: 110%;
		left: -5%;
	}
	.ribbon8:before {
		border-right: solid 14px;
	}
	.ribbon8:after {
		border-left: solid 14px;
	}
	section.about_wg_area     {
		margin: 0px auto 120px;
	}
}